<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ne', version '3.4'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allusers'] = 'सबै प्रयोगकर्ताहरुबाट आएका सबै सन्देशहरु';
$string['backupmessageshelp'] = 'यो सक्रिय गरिएको खण्डमा, सबै तात्कालिक सन्देशहरु साईटको स्वचालित जगेडाहरुमा समावेश गरिनेछ';
$string['blocknoncontacts'] = 'सम्पर्कमा नभएकाहरुबाट सन्देश प्रवाह निषेध गर्नुहोस्';
$string['defaults'] = 'पूर्वनिर्धारितहरु';
$string['disableall'] = 'अस्थाई रुपमा सूचना निष्क्रिय गर्नुहोस्';
$string['disabled'] = 'यो साईटमा सन्देश प्रवाह निष्क्रिय गरिएको छ।';
$string['guestnoeditmessage'] = 'पाहुना प्रयोगकर्ताले सन्देश प्रवाहको विकल्पहरु सम्पादन गर्न सक्दैनन्';
$string['guestnoeditmessageother'] = 'पाहुना प्रयोगकर्ताले प्रयोगकर्ता सन्देश प्रवाहको विकल्पहरु सम्पादन गर्न सक्दैनन्';
$string['loggedindescription'] = 'जब म लग ईन गरिरहेको हुनेछु';
$string['loggedoffdescription'] = 'जब म अफलाईन हुनेछू';
$string['messages'] = 'सन्देशहरु';
$string['messagingdisabled'] = 'यो साईटमा सन्देश प्रवाह निष्क्रिय गरिएको छ, तसर्थ ईमेलहरु पठाईनेछ';
$string['nomessages'] = 'कुनै प्रतिक्षारत सन्देशहरु छैनन्';
$string['nomessagesfound'] = 'कुनै पनि सन्देशहरु भेटिएन';
$string['outputnotavailable'] = 'ऊपलब्ध छैन';
$string['search'] = 'खोज्नुहोस्';
$string['searchcombined'] = 'मानिस र सन्देशहरु खोज्नुहोस्';
$string['searchmessages'] = 'सन्देशहरु खोज्नुहोस्';
$string['settings'] = 'सेटिङ्गहरु';
$string['userisblockingyou'] = 'यो प्रयोगकर्ताले तपाईंले उक्त प्रयोगकर्तालाई सन्देश पठाउनबाट बन्चित गर्नुभएको छ';
$string['userisblockingyounoncontact'] = '{$a}ले आफ्नो सम्पर्क भएका हरुबाट मात्र सन्देश स्वीकार गर्नुहुन्छ।';
